/*
Theme Name:     Ounce of Salt
Theme URI:      https://www.ozofsalt.com/
Description:    Child theme for the Sidewalk theme
Author:         GoFish Creative
Author URI:     https://www.ozofsalt.com/
Template:       sidewalk
Version:        0.1.0
*/
input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="password"],
select,
#comment,
textarea {
    background: #fff;
}
.site-title {
	font-size: 28px;
	font-family: 'Rock Salt';
	font-weight: 400;
}
.site-description {
	position: absolute;
	top: 20%;
	left: 15%;
	z-index: 999;
	font-size: 3.25em;
	line-height: 2em;
	width: 20%;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
	color: #21eded;
}
.site-description span {
	display: block;
	font-family: 'Rock Salt';
	font-weight: 400;
}
h1 {
	font-family: 'Rock Salt' !important;
	font-weight: 400;
}
.sdw-has-cover .site-title a {
	color: #fff !important;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
}
.home .site-title a {
	color: #000 !important;
	text-shadow: none !important;
}
.admin-bar.sdw-sticky-show .sdw-sticky-clone{
    top: 32px;
}
.affix {
    position: fixed !important;
    top: 30px;
    width: 300px;
}
.affix-responsive {
    position: static !important;
    top: 0 !important;
    width: auto;
}
.sdw-sticky-show .affix{
    top: 80px;
}
.admin-bar .affix{
    top: 112px;
}
.sdw-sticky.affix-bottom {
	-webkit-backface-visibility: hidden;
}
.nav-menu a {
    font-size: 18px;
    color: #000;
}
.sdw-has-cover .nav-menu a {
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
}
.home .nav-menu a, .category-4 .nav-menu a {
    text-shadow: none !important;
    color: #000 !important;
}
.sdw-sticky-clone .nav-menu a  {
    text-shadow: none !important;
}
.page:not(.home) .entry-title, .sdw-single .entry-title {
    font-family: 'Rock Salt';
    font-weight: normal;
    font-style: normal;
    line-height: 1.75em;
}
.post-thumbnail figcaption,
.gallery-item figcaption{
    top: 100%;
    left: 0;
    width: 100%;
    padding: 2px 2.5%;
    text-align: center;
    color: rgba(0,0,0,1);
    opacity: .7;
    line-height: 1.125em;
}
.post-thumbnail figcaption a, 
.gallery-item figcaption a {
    color: rgba(0,0,0,1);   
}
.post-thumbnail figcaption a:hover, 
.gallery-item figcaption a:hover{
    text-decoration: underline;
}
.entry-content .mejs-container .mejs-controls{
    position: relative;
    height: 70px !important;
    margin-bottom: 30px;
}
.sdw-post .mejs-container .mejs-controls .mejs-playpause-button {
    margin-left: 30px;
}
.sdw-post .mejs-container .mejs-currenttime-container,
.sdw-post .mejs-container .mejs-duration-container {
    margin-right: 20px !important;
    margin-left: 20px !important;
}
.rock-salt {
    font-family: 'Rock Salt';
    font-weight: normal;
    font-style: normal;
    line-height: 1.75em;
}
#media_image-2, #media_image-3 {
    margin: 0 0 25px 0 !important;
    min-height: 112px;
	text-align: center;
}
#media_image-2 img, #media_image-3 img {
    margin: 0 auto;
    max-height: 167px;
    width: auto;
}
#blog_subscription-3:before {
    clear: both;
    display: block;
    content: ' ';
}
body:not(.home) .sdw-cover-area {
    max-height: 400px;
    min-height: 400px;
}
@media all and (max-width:1280px) {
    .site-title {
        font-size: 26px;
    }
    .nav-menu a {
        font-size: 16px;
    }
}
@media all and (max-width:1200px) {
    .site-title {
        font-size: 24px;
    }
    .nav-menu a {
        font-size: 14px;
    }
    .site-description {
        left: 10%;
        font-size: 3em;
    }
}
@media all and (max-width:1140px) {
    .site-description {
        top: 22.5%;
        left: 20%;
        font-size: 2.5em;
        line-height: 2em;
    }
}
@media all and (max-width:1100px) {
    .site-title {
        font-size: 22px;
    }
    .nav-menu a {
        font-size: 13px;
    }
    .site-description {
        top: 30%;
        left: 20%;
        font-size: 2em;
        line-height: 2em;
    }
}
@media all and (max-width:1000px) {
    .site-title {
        font-size: 20px;
    }
    .nav-menu a {
        font-size: 12px;
    }
    .site-description {
        top: 25%;
        left: 15%;
        width: 20%;
        text-align: center;
        z-index: 999;
        font-size: 1.825em;
        line-height: 2em;
    }
}
@media all and (max-width:900px) {
    .site-description {
        top: 25%;
        left: 15%;
        width: 20%;
        font-size: 1.75em;
        line-height: 2em;
    }
    
}
@media all and (max-width:668px) { 
    .site-description {
        top: 25%;
        left: 15%;
        width: 20%;
        font-size: 1.25em;
    }
}
@media all and (max-width:640px) {
    .sdw-cover-indent .sdw-cover-area {
        margin-top: 0px !important
    }
    #content img {
        display: block;
        margin: 0 auto !important;
    }
    .site-title a, .sdw-has-cover .site-title a {
        color: #000 !important;
        text-shadow: none !important;
    }
    .sdw-post.sdw-layout-b .post-thumbnail {
        float: none !important;
        max-width: none !important;
    }
    .site-description {
        top: 22.5%;
        left: 15%;
        width: 20%;
        font-size: 1.125em;
    }
}
@media all and (max-width:380px) { 
    .site-description {
        top: 20%;
        left: 15%;
        font-size: 1em;
    }
}


